<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Add Note</title>
        <style>
            .header {
                background-color: teal;
                color: white;
                height: 60px;
                padding: 10px;
                text-align: center;
            }
            form {
                background-color: lightblue;
                font-size: 20px;
                width: 340px;
                display: inline-block;
                margin-left: auto;
                margin-right: auto;
                margin-bottom: 30px;
                text-align: left;
                color: white;
            }
            input {
                width: 100%;
                padding: 15px 15px;
                box-sizing: border-box;
            }
            * {
                font-family: Georgia;
            }
        </style>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-uWxY/CJNBR+1zjPWmfnSnVxwRheevXITnMqoEIeG1LJrdI0GlVs/9cVSyPYXdcSF" crossorigin="anonymous">
        <ul class="nav justify-content-center" style="background-color:white;">
            <li class="nav-item" >
                <a class="nav-link" href="/lab-4/">Note List</a>
            </li>
            <li class="nav-item" >
                <a class="nav-link active" aria-current="page" href="#">Add Note</a>
            </li>
            <li class="nav-item" >
                <a class="nav-link" href="note-list">Note Card</a>
            </li>
        </ul>
    </head>
    <center>
        <body style="background-color: lightblue;">
            <h1 class="header">Add Note</h1>
            <div>
                <form action="" method="post">
                    {% csrf_token %}
                    {{ form.as_p }}
                    <input type="submit" value="Submit">
                </form>
            </div>
        </body>
    </center>
</html>